/* IE10+ VIEWPORT FIX */
@-ms-viewport { width:device-width;}
@viewport { width:device-width;}

	/* carico il logo per il logo per il desktop */
.nav-logo{
	background-image: url(../../img/logo.png);
	height: 100px;
	width: 130px;
}

	/* imposto le dimensioni del nav per il logo per il desktop */
.nav-lista li a{
padding:40px 10px;
}

/* IPHONE 767px  */
@media screen and (max-width:767px) {
	
.nav-menu{
display:block;
padding:20px 10px;
cursor:pointer;	
float:right;
}
.nav-lista{
	float:left;
	width:100%;
	overflow:hidden;
	height:0;
}
.nav-aperto{
height:auto;
}
.nav-lista li{
	width:100%;
	
}

	/* carico il logo per il logo per il  Mobile */
.nav-logo{
	background-image: url(../../img/logoM.png);
	height: 70px;
	width: 90px;
}

	/* imposto le dimensioni del nav per il logo per il Mobile */
.nav-lista li a{
padding:20px 10px;
}

}

@media screen and (max-width:400px) {
.contenitore p{
	line-height:1,55em;
	.columns:1;
	-webkit-columns:1;
	-moz-columns:1;
	-ms-columns:1;
	-o-columns:1;
	
}
}